/* 顶部 */
.top {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
}

.top .header {
    height: 75.5px;
    padding: 22.5px 10px 0 10px;
    display: flex;
    justify-content: space-between;
    background-color: #c1292e;
}

.top .header i,
.top .header p {
    font-size: 16px;
    color: #fff;
    display: inline-block;
    height: 30.5px;
    line-height: 30.5px;
}

.top .header p {
    font-size: 19px;
}


/* 中间部分 */
.wrap {
    margin: 75.5px 0 58px;
    padding: 10px;
    background-color: #f9f9f9;
}

.banner {
    position: relative;
}

.banner_ad img {
    width: 100%;
    height: 157px;
    border-radius: 10px 10px 0 0;
}

.brandList {
    width: 100%;
    position: absolute;
    top: 151px;
    border-radius: 10px 10px 0 0;
}

.brandList li {
    border-radius: 10px;
    background-color: #fff;
    height: 123px;
    padding: 12.5px;
    margin-bottom: 7.5px;
}

.brandList li dt {
    float: left;
    position: relative;
}

.brandList li dt a img {
    width: 123.5px;
    height: 98px;
    border-radius: 6px;
    border: 1px solid #eaeaea;
}

.brandList li dt a img {
    border-radius: 6px;
}

.brandList li dt a em {
    font-size: 15px;
    color: #fff;
    display: block;
    width: 27px;
    height: 27px;
    line-height: 27px;
    text-align: center;
    background: url('../images/rank_gray.png') no-repeat;
    position: absolute;
    top: -2px;
    left: 8px;
}

.brandList li.rank_red dt a em {
    background: url('../images/rank_red.png') no-repeat;
}

.brandList li dd {
    float: right;
    width: calc(100% - 136px);
}

.brandList li dd a {
    font-size: 16px;
    color: #c1292e;
    line-height: 25px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.brandList li dd p {
    line-height: 23px;
    font-size: 13px;
    color: #666;
}

.brandList li dd p:last-of-type span {
    color: #c1292e;
    font-size: 18px;
}

/* 十大品牌排行榜 */
section {
    margin-top: 10px;
    border-radius: 10px;
    background-color: #fff;
    padding: 0 7.5px;
}

.h3 {
    height: 55px;
    line-height: 55px;
    font-size: 16px;
    position: relative;
    padding-left: 20px;
}

.h3 i {
    position: absolute;
    display: block;
}

.h3 span {
    font-size: 17px;
    color: #333;
    font-weight: 600;
    margin-left: 5px;
}

.h3 a {
    color: #999;
    font-size: 13px;
}

.secOne {
    margin-top: 1301px;
}

.secOne h3 i {
    width: 17px;
    height: 19px;
    background: url("../images/icon_medal.png") no-repeat;
    position: absolute;
    left: 0;
    top: 18px;
}

.secOne_ad {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.secOne_ad li {
    display: inline-block;
    width: calc(50% - 10px);
    height: 77px;
    margin-bottom: 9px;
}

.secOne_ad li a img {
    width: 100%;
    border-radius: 6px;
    border: 1px solid #eaeaea;
}

.secOne ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-top: 6px;
}

.secOne ul li {
    display: inline-block;
    width: calc(50% - 10px);
    height: 38px;
    line-height: 38px;
    margin-bottom: 15px;
    border-radius: 19px;
    border: 1px solid #d1d8db;
    text-align: center;
}

.secOne ul li a {
    font-size: 16px;
    color: #333;
    display: block;
    width: 80%;
    margin: 0 auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/* 精选品牌 */
.secFour h3 i {
    width: 17px;
    height: 17px;
    background: url("../images/icon_new.png") no-repeat;
    position: absolute;
    left: 0;
    top: 19px;
}

.secFour .ul1 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.secFour .ul1 li {
    display: inline-block;
    width: calc(50% - 10px);
    height: 135px;
    margin-bottom: 7.5px;
}

.secFour .ul1 li a img {
    width: 162px;
    height: 104px;
    border-radius: 6px;
    border: 1px solid #eaeaea;
}

.secFour .ul1 li a p {
    font-size: 16px;
    color: #333;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.secFour .ul2 {
    padding-bottom: 5px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.secFour .ul2 li {
    display: inline-block;
    width: calc(50% - 10px);
    position: relative;
    line-height: 30px;
    padding-left: 25px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.secFour .ul2 li::before {
    position: absolute;
    left: 10px;
    top: 13px;
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 2px;
    content: "";
    background-color: #c1292e;
}

.secFour .ul2 li a {
    font-size: 16px;
    color: #333;
}

/* 相关资讯 */
.secThree h3 i {
    width: 17px;
    height: 17px;
    background: url("../images/icon_center.png") no-repeat;
    position: absolute;
    left: 0;
    top: 19px;
}

.secThree .ul1 {
    margin-top: -12.5px;
}

.secThree .ul1 li {
    height: 110px;
    padding: 12.5px 0;
    border-bottom: 1px solid #e7e7e7;
}


.secThree .ul1 li dt {
    width: calc(100% - 132px);
    height: 84.5px;
    position: relative;
}

.secThree .ul1 li dt a {
    display: block;
    font-size: 16px;
    color: #333;
    line-height: 25px;
    height: 50px;
    overflow: hidden;
}

.secThree .ul1 li dt p {
    position: absolute;
    bottom: 0;
    color: #999;
    font-size: 13px;
}

.secThree .ul1 li dd {
    width: 115px;
    height: 84.5px;
}

.secThree .ul1 li dd a img {
    width: 115px;
    height: 84.5px;
    border-radius: 6px;
    border: 1px solid #eaeaea;
}

.secThree .ul2 li {
    padding: 10px 0;
    border-bottom: 1px solid #e7e7e7;
}

.secThree .ul2 li:last-of-type {
    border: none;
}

.secThree .ul2 li a {
    display: block;
    font-size: 16px;
    color: #333;
    line-height: 25px;
    max-height: 50px;
    overflow: hidden;
}

.secThree .ul2 li p {
    color: #999;
    font-size: 13px;
    margin-top: 10px;
}

.secThree .ul2 li p i {
    margin-right: 10px;
}